1. iMore Question's Avatar
    The blockers I have tried to install say they are not compatible with my device
    09-21-2015 02:06 AM
  2. mvpilot172's Avatar
    Unfortunately you need a 64-bit processor to have ad blockers. My iPad (4th Gen) does not have this either.
    09-21-2015 09:25 AM

Similar Threads

  1. Replies: 2
    Last Post: 09-21-2015, 01:01 AM
  2. Why is my Calendar Widget only showing one event at a time?
    By iMore Question in forum Ask a Question
    Replies: 0
    Last Post: 09-21-2015, 12:54 AM
LINK TO POST COPIED TO CLIPBOARD